VxRail:Dell 14GでBossファームウェアをアップグレードするときに、4.7.200へのアップグレードが失敗する場合がある(000534271)

モデレーター
モデレーター

VxRail:Dell 14GでBossファームウェアをアップグレードするときに、4.7.200へのアップグレードが失敗する場合がある(000534271)

ナレッジベース記事:000534271 VxRail:Dell 14GでBossファームウェアをアップグレードするときに、4.7.200へのアップグレードが失敗する場合がある(000534271)

プライマリ製品:VxRailアプライアンス シリーズ

製品:VxRailアプライアンス シリーズ

バージョン:6
記事タイプ:不具合修正
対象読者:レベル30 = お客様
最終発行日:2019年7月17日水曜日12:05:22(GMT)

サマリー:
問題:
Dell 14Gノードを使用しているお客様がBOSSファームウェアのアップグレード中に、障害が表示される可能性があります。

原因:
バージョン1.8.4のDell PTエージェントは、アップグレードを続行できるように、VxRailマネージャーにBOSSファームウェア コンポーネントを正しくレポートしていません。

変更:
4.7.200にアップグレードします。

解決策:
この問題に対処する新しいリリースを待つか、必要に応じてサポートと協力し、BOSSファームウェアを手動でアップグレードしてください。

注:
この問題は、Dell 13GまたはQuantaアプライアンスには影響しません。

プライマリ製品:
VxRailアプライアンス シリーズ

製品:
VxRailアプライアンス シリーズ

添付
バージョン履歴
改訂番号
1/1
最終更新:
‎11-20-2019 12:14 PM
更新者:
 
寄稿者: